/*the global*/
body{font-size:12px;  font-family: "Microsoft Yahei"; letter-spacing:0px; min-width:1239px; background:#202020;}
a:focus,a:active,a:hover{ outline:none}
.mask{ z-index:-1; top:0; left:0; width:800px; height:50px; background:#000; filter:alpha(opacity:75); opacity:.75}
:root .mask{ filter:none \0}

.ico{ display:inline-block; vertical-align:middle; background:url(http://ue2.17173cdn.com/a/news/zt/2014/mhxy/images/sprite-png24.png) no-repeat;}
.ico-num{ width:74px; height:68px; font-size:41px; color:#fff; text-align:center; line-height:58px; font-style:normal; background-position: 0 0;}
.ico-ok{ width:27px; height:27px; background-position:0 -80px;}
.ico-prev, .ico-next{ width:42px; height:82px;}
.ico-prev{ background-position: -100px 0;}
a:hover .ico-prev{ background-position: -150px 0;}
.ico-next{ background-position: -250px 0;}
a:hover .ico-next{ background-position: -200px 0;}
.ico-arrow-r{ width:17px; height:17px; background-position:-50px -80px;}


.pb20{ padding-bottom:20px;}
.mr15{ margin-right:15px;}
.ml15{ margin-left:15px;}

/*the layout*/
.wrapper{ background:url(http://ue2.17173cdn.com/a/news/zt/2014/mhxy/images/wrap.jpg) no-repeat 305px top;}
.wrapper-in{ background-position:1025px top; background-repeat:no-repeat; background:url(http://ue3.17173cdn.com/a/news/zt/2014/mhxy/images/page1-bg.jpg) no-repeat 1025px top;}
.page1 .wrapper-in{ background-image:url(http://ue3.17173cdn.com/a/news/zt/2014/mhxy/images/page1-bg.jpg);}
.page2 .wrapper-in{ background-image:url(http://ue1.17173cdn.com/a/news/zt/2014/mhxy/images/page2-bg.jpg);}
.page3 .wrapper-in{ background-image:url(http://ue3.17173cdn.com/a/news/zt/2014/mhxy/images/page3-bg.jpg);}
.page4 .wrapper-in{ background-image:url(http://ue2.17173cdn.com/a/news/zt/2014/mhxy/images/page4-bg.jpg);}
.page5 .wrapper-in{ background-image:url(http://ue1.17173cdn.com/a/news/zt/2014/mhxy/images/page5-bg.jpg);}
.page6 .wrapper-in{ background-image:url(http://ue3.17173cdn.com/a/news/zt/2014/mhxy/images/page6-bg.jpg);}
.page7 .wrapper-in{ background-image:url(http://ue1.17173cdn.com/a/news/zt/2014/mhxy/images/page7-bg.jpg);}
.page8 .wrapper-in{ background-image:url(http://ue3.17173cdn.com/a/news/zt/2014/mhxy/images/page8-bg.jpg);}
.page9 .wrapper-in{ background-image:url(http://ue2.17173cdn.com/a/news/zt/2014/mhxy/images/page9-bg.jpg);}
.page10 .wrapper-in{ background-image:url(http://ue2.17173cdn.com/a/news/zt/2014/mhxy/images/page10-bg.jpg);}

/*the side*/
.side{ width:305px; float:left;}

.logo{ width:305px; height:153px; background:url(http://ue1.17173cdn.com/a/news/zt/2014/mhxy/images/logo.jpg) no-repeat left top; position:relative;}
.site-link1{ display:block; width:187px; height:30px; position:absolute; left:62px; top:0;}
.site-link2{ display:block; width:220px; height:84px; position:absolute; left:41px; top:47px;}

.nav-box{ width:305px; height:1077px; background:url(http://ue3.17173cdn.com/a/news/zt/2014/mhxy/images/side-nav.jpg) no-repeat 0 0;}
.nav-list{}
.nav-list li{}
.nav-list li a{ display:block; width:305px; height:108px;}
.nav-list .item1 a, .nav-list .item6 a, .nav-list .item10 a{ height:107px;}
.page1 .nav-list .item1 a, .page2 .nav-list .item2 a, .page3 .nav-list .item3 a, .page4 .nav-list .item4 a, .page5 .nav-list .item5 a, .page6 .nav-list .item6 a, .page7 .nav-list .item7 a, .page8 .nav-list .item8 a, .page9 .nav-list .item9 a, .page10 .nav-list .item10 a, .nav-list li a:hover{ background-image:url(http://ue3.17173cdn.com/a/news/zt/2014/mhxy/images/side-nav.jpg); }
.page1 .nav-list .item1 a, .nav-list .item1 a:hover{ background-position:-315px 0; }
.page2 .nav-list .item2 a, .nav-list .item2 a:hover{ background-position:-315px -107px; }
.page3 .nav-list .item3 a, .nav-list .item3 a:hover{ background-position:-315px -215px; }
.page4 .nav-list .item4 a, .nav-list .item4 a:hover{ background-position:-315px -323px; }
.page5 .nav-list .item5 a, .nav-list .item5 a:hover{ background-position:-315px -431px; }
.page6 .nav-list .item6 a, .nav-list .item6 a:hover{ background-position:-315px -539px; }
.page7 .nav-list .item7 a, .nav-list .item7 a:hover{ background-position:-315px -646px; }
.page8 .nav-list .item8 a, .nav-list .item8 a:hover{ background-position:-315px -754px; }
.page9 .nav-list .item9 a, .nav-list .item9 a:hover{ background-position:-315px -862px; }
.page10 .nav-list .item10 a, .nav-list .item10 a:hover{ background-position:-315px -970px; }

/*the main & the page-1*/
.main{ width:934px; height:1230px; float:left;}
.banner{ width:922px; height:258px; position:relative;}

.share-box{ position:absolute; top:221px; right:-30px;}
.share-box .tit{ color:#ad1622; margin-bottom:5px;}
.share-box .fenxiang-l .fs12{ display:none;}
.share-box .fenxiang-l .tblog_fx{ font-size:12px; color:#000; font-family:"Simsun"; display:inline-block;}

.main-con{ padding:40px 0 0 0}
.mod-pn{}
.mod-pn-hd{ overflow:hidden; *zoom:1; padding:0 0 20px 10px;}
.mod-pn-hd .ico-num{ float:left;}
.mod-pn-hd .tit-box{ float:left; overflow:hidden; *zoom:1; padding:0 0 0 10px; width:600px;}
.mod-pn-hd .tit{ font-size:40px; color:#ffe402; font-weight:bold; padding-top:1px;}
.mod-pn-hd .intro{ font-size:14px; color:#fff; line-height:24px; }
.mod-pn-hd .witness-box{ float:right; padding-right:35px;}
.bt-witness{ display:inline-block; width:176px; height:46px; padding-top:8px; _padding-top:16px; _height:40px; text-align:center; color:#fff; font-size:24px; background-color:#1c6ce3;}
.bt-witness .ico-ok{ margin:0 9px 2px 0;}
.bt-witness:hover{ background-color:#0647cd;}
.witness-box{ text-align:center;}
.witness-box p, .witness-box div{ font-size:14px; color:#052a5e; margin-top:3px;}
.witness-box p span, .witness-box div span{ color:#ffe402;}

.mod-pn2-hd .witness-box{ float:right;}

.mod-pn-hd-ex .tit{ line-height:46px; padding-top:5px;}
.mod-pn-hd-ex2{ position:relative;}

.mod-pn-bd{ height:790px; overflow:auto; position:relative;}
.mod-pn-bd-ex{ height:850px;}
.mod-pn-bd-in{ width:810px; padding:0 30px 0 90px;}
.mod-pn-bd p{ font-size:14px; color:#fff; line-height:24px; margin-bottom:20px;}
.mod-pn-bd p .up{ color:#ffe402; font-weight:bold}
.mod-pn-bd p .up2{ text-decoration:underline;}
.mod-pn-bd p .up3{  color:#ffe402; font-weight:bold; font-size:18px;}

.mod-pn-bd-ex2{ height:920px; margin-top:-94px;}
.mod-pn-bd-ex3{ height:820px;}

.mod-box{ overflow:hidden; *zoom:1; margin-bottom:15px;}
.mod-tit{ font-size:20px; color:#ffe402; font-weight:bold; margin-bottom:10px;}
.mod-txt{ padding-left:25px;}
.mod-tit2{ font-size:22px; font-weight:bold; padding:15px 0;}
.mod-tit2 .ico-arrow-r{ margin:0 0 2px 5px;}

.mod-avatar{ border:7px solid #144db4; border-width:7px 8px;}
.mod-avatar-con{ position:relative;}
.mod-avatar-con .avatar-box{ display:block;}
.mod-avatar-con img{ vertical-align:middle;}
.mod-avatar-con .txt-box{ position:absolute; left:0; bottom:0; display:block; height:30px; width:100%; text-align:center; line-height:30px; z-index:3; overflow:hidden; display:none; /*_display:block;*/}
.mod-avatar-con .txt{ display:block; color:#fff; font-family:"Simsun";}
.mod-avatar-con .mask{ position:absolute;}
.mod-avatar-con:hover .txt-box{ display:block;}

.mod-avatar-ex{ border:3px solid #58a8f5;}

.mod-avatar2{ text-align:center;}

/*the page-5*/
.mater-tab-pn .mod-avatar{ margin-bottom:15px;}

.mater-tab{ width:809px; height:86px; margin-bottom:40px; overflow:hidden; background:url(http://ue2.17173cdn.com/a/news/zt/2014/mhxy/images/sprite-png24.png) no-repeat 0 -140px;}
.mater-tab li{ float:left;}
.mater-tab li a{ float:left; width:161px; height:60px; padding-top:17px; text-align:center; padding-bottom:9px; font-size:20px; color:#fff; line-height:23px;}
.mater-tab .item-1 a{ line-height:48px;}
.mater-tab .item-5 a{ width:165px;}
.mater-tab li .current{color:#ffe402; background:url(http://ue2.17173cdn.com/a/news/zt/2014/mhxy/images/sprite-png24.png) no-repeat;}
.mater-tab .item-1 .current{ background-position:0 -240px;}
.mater-tab .item-2 .current{ background-position:-161px -240px;}
.mater-tab .item-3 .current{ background-position:-322px -240px;}
.mater-tab .item-4 .current{ background-position:-483px -240px;}
.mater-tab .item-5 .current{ background-position:-645px -240px;}

.mod-pn2-hd{color:#ffe402; padding-left:16px; position:relative; margin-bottom:20px; overflow:hidden; *zoom:1;}
.mod-pn2-hd-in{ float:left; position:relative; height:75px;}
.mod-pn2-hd-in .ico-num{ position:absolute; left:-98px; top:7px;}
.mod-pn2-hd .tit{ font-size:36px; font-weight:bold;}
.mod-pn2-hd .author{ font-size:18px; position:absolute; right:0; bottom:0;}
.mod-pn2-hd .point{ font-size:18px;}
.mod-pn2-hd i{ display:block; position:absolute; left:0; top:12px; width:8px; height:54px; background-color:#ffe402}
.mod-pn2-bd{ clear:both;}

.mod-pn2-hd-ex{ overflow:visible}

.mod-pn2-ex .mod-pn2-hd i{ height:60px; top:7px;}
.mod-pn2-ex .mod-pn2-hd .tit{ margin-top:-5px;}
.mod-pn2-ex .mod-pn2-bd{ padding:0 25px 0 15px;}

/*the page-6*/
.page6-main-con .mod-pn-hd{ padding-bottom:0;}
.page6-main-con .mod-box p{ margin-bottom:15px;}
.page6-main-con .mod-avatar{ margin-top:-5px;}
.page6-main-con .mod-tit{ margin-bottom:5px;}

.scroll-wrap{ overflow:hidden; *zoom:1; padding-left:10px; position:relative;}
.scroll-wrap .scroll-bt-prev, .scroll-wrap .scroll-bt-next{ position:absolute; top:236px; cursor:pointer; width:42px; height:82px; z-index:100}
.scroll-wrap .scroll-bt-prev{left:27px;}
.scroll-wrap .scroll-bt-next{right:0;}
.scroll-wrap .bt-next, .scroll-wrap .bt-prev{ cursor:pointer;}
/*.scroll-wrap .scroll-bt .disabled{ visibility:hidden}*/
.scroll-wrap .scroll-box{ overflow:hidden; position:relative; width:926px; height:810px;}
.scroll-wrap .scroll-con{ position:absolute; clear:both; width:200000px}
.scroll-wrap .scroll-item{ float:left; width:926px; height:810px; position:relative;}

.bmx-box{ background:url(http://ue1.17173cdn.com/a/news/zt/2014/mhxy/images/bmx.png) no-repeat 77px 15px;}
.bmx-box .person{ position:absolute; top:51px; right:101px;}
.bmx-box .mod-box{ width:525px; position:absolute; top:290px; right:45px;}

.bzwp-box{ background:url(http://ue2.17173cdn.com/a/news/zt/2014/mhxy/images/bzwp.png) no-repeat 20px 27px;}
.bzwp-box .person{ position:absolute; top:76px; right:92px;}
.bzwp-box .mod-box{ width:520px; position:absolute; top:275px; right:45px;}

.mx-box{ background:url(http://ue3.17173cdn.com/a/news/zt/2014/mhxy/images/mx.png) no-repeat 43px 0;}
.mx-box .person{ position:absolute; top:15px; right:106px;}
.mx-box .mod-box{ width:520px; position:absolute; top:238px; right:50px;}

.smm-box{ background:url(http://ue2.17173cdn.com/a/news/zt/2014/mhxy/images/smm.png) no-repeat 40px 13px;}
.smm-box .person{ position:absolute; top:20px; right:96px;}
.smm-box .mod-box{ width:520px; position:absolute; top:285px; right:50px;}

.ws-box{ background:url(http://ue2.17173cdn.com/a/news/zt/2014/mhxy/images/ws.png) no-repeat 63px 8px;}
.ws-box .person{ position:absolute; top:15px; right:90px;}
.ws-box .mod-box{ width:520px; position:absolute; top:285px; right:50px;}

.ywxy-box{ background:url(http://ue1.17173cdn.com/a/news/zt/2014/mhxy/images/ywxy.png) no-repeat 3px 15px; }
.ywxy-box .mod-box{ width:400px; position:absolute; top:50px; right:50px;}
.ywxy-box .mod-avatar{ position:absolute; top:415px; right:40px;}

/*the page-10*/
.scroll-wrap2{ overflow:hidden; *zoom:1; position:relative; border:8px solid #144db4; width:734px; height:362px; margin:0 auto; margin-bottom:20px;} 
.scroll-wrap2 .scroll-bt-prev, .scroll-wrap2 .scroll-bt-next{ position:absolute; top:116px; cursor:pointer; width:57px; height:121px; z-index:100}
.scroll-wrap2 .scroll-bt-prev{left:0;}
.scroll-wrap2 .scroll-bt-next{right:0;}
.scroll-wrap2 .bt-next, .scroll-wrap2 .bt-prev{ cursor:pointer; display:block; width:57px; height:121px; background:url(http://ue2.17173cdn.com/a/news/zt/2014/mhxy/images/sprite-png24.png) no-repeat;}
.scroll-wrap2 .bt-prev{ background-position:-300px 0;}
.scroll-wrap2 .bt-prev:hover{ background-position:-400px 0;}
.scroll-wrap2 .bt-next{ background-position:-500px 0;}
.scroll-wrap2 .bt-next:hover{ background-position:-600px 0;}
/*.scroll-wrap2 .scroll-bt .disabled{ visibility:hidden}*/
.scroll-wrap2 .scroll-box{ overflow:hidden; position:relative; width:734px; height:362px;}
.scroll-wrap2 .scroll-con{ position:absolute; clear:both; width:200000px}
.scroll-wrap2 .scroll-item{ float:left; width:734px; height:362px; position:relative;}

/*the page-9*/
.box-vote1 {width:490px; font-family:"Microsoft Yahei",Arial;}
.box-vote1 h3 { display:block; font-size:24px; font-size:24px; color:#000; text-align:center; margin-bottom:20px;}
.box-vote1 .box-btn1 { text-align:center; margin-bottom:20px;}
.box-vote1 .box-btn1 .btn { display:inline-block; *zoom:1; *display:inline; /*vertical-align:top;*/ width:125px; height:35px; padding-top:85px; cursor:pointer;background:url(http://ue3.17173cdn.com/a/news/zt/2014/mhxy/images/side-nav.jpg) no-repeat;border:10px solid #144db4; vertical-align:middle;font-size:18px;font-weight:bold;color:#65a3ff;}
.box-vote1 .box-btn1 .btn-yes {background-position:0 -1100px;margin-right:10px;}
.box-vote1 .box-btn1 .btn-yes:hover, .box-vote1 .box-btn1 .hover-yes { background-position:-160px -1100px;color:#fff;}
.box-vote1 .box-btn1 .btn-no { background-position:-300px -1100px;margin-left:10px;}
.box-vote1 .box-btn1 .btn-no:hover, .box-vote1 .box-btn1 .hover-no { background-position:-450px -1100px;color:#fff;}

.box-vote1 .box-count { padding-top:10px; text-align:center;}
.box-vote1 .count-bar { display:inline-block; *zoom:1; *display:inline; /*vertical-align:top;*/ width:330px; height:25px; position:relative; *margin:0 5px;vertical-align:middle; margin-bottom:30px;}
.box-vote1 .label-yes { display:inline-block; *zoom:1; *display:inline; /*vertical-align:top;*/ color:#fff; font-size:20px;line-height:25px; vertical-align:middle;} 
.box-vote1 .label-no { display:inline-block; *zoom:1; *display:inline; /*vertical-align:top;*/ color:#fff; font-size:20px;line-height:25px;vertical-align:middle;} 
.box-vote1 .count-bar .bar-yes { display:block; width:49.5%; height:100%; background:#e6c435; position:absolute; left:0; top:0;-moz-border-radius: 10px 0 0 10px;-webkit-border-radius:  10px 0 0 10px;border-radius: 10px 0 0 10px;}
.box-vote1 .count-bar .bar-no { display:block; width:49.5%; height:100%; background:#093d9c; position:absolute; right:0; top:0;-moz-border-radius: 0 10px 10px 0;-webkit-border-radius: 0 10px 10px 0;border-radius: 0 10px 10px 0;}

.vs{display:inline-block;width:100px;height:54px;background:url(http://ue2.17173cdn.com/a/news/zt/2014/mhxy/images/sprite-png24.png) no-repeat -700px 0;vertical-align:middle;}

.box-vote1 .box-count-c1, .box-vote1 .box-count-c2{ display:inline-block; font-size:14px; color:#fff;}

.vote-list{}
.vote-box{ margin-bottom:16px;}
.vote-con{ overflow:hidden; *zoom:1;}
.vote-c1, .vote-c2, .vote-c3{ float:left;}
.vote-c1{ margin:28px 15px 0 0;}
.vote-c2{ margin:8px 15px 0 0;}
.vote-c3 .tit{ display:block; font-size:18px; color:#ffe402; font-weight:bold;}
.vote-c3 .info{ display:block; font-size:14px; color:#fff; margin:-1px 0 3px 0;}
.bt-vote{ display:block; width:70px; height:29px; background:url(http://ue3.17173cdn.com/a/news/zt/2014/mhxy/images/side-nav.jpg) no-repeat 0 -1250px;}
.bt-vote:hover{ background-position:-100px -1250px;}

.vote-bar{ width:540px; height:26px; background-color:#0a59bf; position:relative; -moz-border-radius:12px; -webkit-border-radius:12px; border-radius:12px}
.vote-num{ line-height:26px; font-size:18px; color:#fff; position:absolute; top:0; right:10px;}

.bt-found{ display:block; width:324px; height:75px; background:url(http://ue3.17173cdn.com/a/news/zt/2014/mhxy/images/side-nav.jpg)  no-repeat 0 -1300px;}
.bt-found:hover{ background-position:0 -1400px;}

.page9-main-con .mod-pn2{ padding-bottom:40px;}

.comment-wrap{ border-top:5px solid #4b8be6; background:#e4f2ff url(http://ue3.17173cdn.com/a/news/zt/2014/mhxy/images/comment-bg.jpg) no-repeat left top; clear:both;}
.comment-box{ background:#fff url(http://ue3.17173cdn.com/a/news/zt/2014/mhxy/images/comment-bg.jpg) no-repeat -305px 0; width:919px; margin-left:305px; padding:10px;}

.video-box{ width:580px; height:370px; margin:0 auto; margin-bottom:20px; border:8px solid #144DB4}
 
.poem-box{ text-align:center;}
.poem-box p{ font-size:14px; color:#fff; line-height:24px; margin-bottom:0;}